.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.174805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.062012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.784180;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.720000px;}
.ls7{letter-spacing:-0.640000px;}
.ls8{letter-spacing:-0.480000px;}
.lsc{letter-spacing:-0.420000px;}
.ls5{letter-spacing:-0.360000px;}
.ls9{letter-spacing:-0.320000px;}
.ls2{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.560000px;}
.ls3{letter-spacing:0.900000px;}
.lsa{letter-spacing:0.960000px;}
.lsd{letter-spacing:1.000000px;}
.ls6{letter-spacing:1.120000px;}
.ls1{letter-spacing:1.800000px;}
.ls4{letter-spacing:2.700000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-1.000000px;}
.wsd{word-spacing:-0.900000px;}
.ws2{word-spacing:0.000000px;}
.wse{word-spacing:0.320000px;}
.ws8{word-spacing:0.360000px;}
.ws9{word-spacing:0.640000px;}
.ws0{word-spacing:0.720000px;}
.ws1{word-spacing:2.844000px;}
.ws5{word-spacing:4.032000px;}
.ws7{word-spacing:5.004000px;}
.wsb{word-spacing:5.544000px;}
.ws3{word-spacing:5.688000px;}
.ws6{word-spacing:8.712000px;}
.ws4{word-spacing:9.324000px;}
.wsa{word-spacing:26.496000px;}
._5{margin-left:-4.781200px;}
._0{margin-left:-3.480000px;}
._1{margin-left:-1.893600px;}
._2{width:1.174400px;}
._6{width:4.984000px;}
._4{width:12.339600px;}
._3{width:26.496000px;}
._7{width:31.584000px;}
._c{width:93.952000px;}
._a{width:102.848000px;}
._d{width:112.480000px;}
._b{width:119.360000px;}
._8{width:122.112000px;}
._9{width:138.624000px;}
.fc3{color:rgb(237,28,36);}
.fc2{color:rgb(255,203,4);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:18.656000px;}
.fs6{font-size:20.000000px;}
.fs2{font-size:20.988000px;}
.fs8{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:72.000000px;}
.fs9{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:16.387902px;}
.y6a{bottom:16.942132px;}
.y68{bottom:16.942288px;}
.y6e{bottom:16.942913px;}
.y6c{bottom:16.943382px;}
.y86{bottom:28.742171px;}
.y13{bottom:64.826797px;}
.y70{bottom:68.304794px;}
.y1{bottom:76.373465px;}
.y5f{bottom:152.327665px;}
.y5e{bottom:164.825959px;}
.yb{bottom:168.247408px;}
.y5d{bottom:183.567933px;}
.ya{bottom:196.365056px;}
.y5c{bottom:202.309907px;}
.y5b{bottom:221.051881px;}
.y9{bottom:224.482703px;}
.y5a{bottom:239.793855px;}
.y59{bottom:252.292149px;}
.y8{bottom:252.600350px;}
.y58{bottom:271.034123px;}
.y7{bottom:280.717997px;}
.y57{bottom:289.776097px;}
.y56{bottom:302.274391px;}
.y5{bottom:308.835644px;}
.y6{bottom:313.517232px;}
.y55{bottom:321.016365px;}
.y3{bottom:336.953291px;}
.y4{bottom:341.634879px;}
.y85{bottom:369.633495px;}
.y83{bottom:369.823133px;}
.y80{bottom:379.860508px;}
.y84{bottom:383.692318px;}
.y82{bottom:383.881956px;}
.y81{bottom:383.919446px;}
.y7f{bottom:398.605606px;}
.y7e{bottom:417.350704px;}
.y7d{bottom:436.095802px;}
.y7c{bottom:457.965083px;}
.y6f{bottom:469.080458px;}
.y10{bottom:483.196297px;}
.y7b{bottom:495.455279px;}
.yf{bottom:500.379304px;}
.y7a{bottom:514.200377px;}
.yc{bottom:517.562310px;}
.ye{bottom:521.723722px;}
.yd{bottom:523.285814px;}
.y79{bottom:532.945475px;}
.y78{bottom:551.690573px;}
.y40{bottom:570.154807px;}
.y77{bottom:570.435671px;}
.y6d{bottom:584.155052px;}
.y3f{bottom:584.213631px;}
.y3e{bottom:598.272454px;}
.y3d{bottom:615.455461px;}
.y3c{bottom:629.514284px;}
.y3b{bottom:643.573108px;}
.y76{bottom:649.519365px;}
.y3a{bottom:660.756114px;}
.y54{bottom:666.957461px;}
.y39{bottom:677.939121px;}
.y53{bottom:681.016285px;}
.y37{bottom:695.122127px;}
.y38{bottom:699.808402px;}
.y52{bottom:709.133932px;}
.y36{bottom:709.180951px;}
.y66{bottom:709.446350px;}
.y35{bottom:726.363958px;}
.y65{bottom:737.563997px;}
.y34{bottom:743.546964px;}
.y75{bottom:749.493222px;}
.y51{bottom:751.310403px;}
.y64{bottom:751.622821px;}
.y32{bottom:760.729971px;}
.y33{bottom:765.416245px;}
.y31{bottom:774.788794px;}
.y50{bottom:779.428050px;}
.y63{bottom:779.740468px;}
.y2f{bottom:791.971801px;}
.y4f{bottom:793.486873px;}
.y62{bottom:793.799292px;}
.y30{bottom:796.133212px;}
.y2e{bottom:809.154807px;}
.y4e{bottom:821.604520px;}
.y61{bottom:821.916939px;}
.y2d{bottom:823.213631px;}
.y2c{bottom:837.272454px;}
.y12{bottom:838.045065px;}
.y4d{bottom:849.722167px;}
.y60{bottom:850.034586px;}
.y2a{bottom:851.331278px;}
.y2b{bottom:855.492690px;}
.y6b{bottom:863.908458px;}
.y29{bottom:865.390101px;}
.y11{bottom:873.979418px;}
.y28{bottom:879.448925px;}
.y26{bottom:893.507748px;}
.y27{bottom:897.669160px;}
.y25{bottom:907.566572px;}
.y24{bottom:921.625395px;}
.y22{bottom:935.684219px;}
.y23{bottom:939.845631px;}
.y4c{bottom:946.493736px;}
.y21{bottom:952.867225px;}
.y74{bottom:957.251392px;}
.y20{bottom:970.050232px;}
.y73{bottom:974.434398px;}
.y4b{bottom:974.611383px;}
.y1f{bottom:987.233239px;}
.y4a{bottom:988.670207px;}
.y72{bottom:991.617405px;}
.y48{bottom:1002.729030px;}
.y1e{bottom:1004.416245px;}
.y49{bottom:1006.890442px;}
.y1d{bottom:1018.475069px;}
.y47{bottom:1030.846677px;}
.y1b{bottom:1035.658075px;}
.y71{bottom:1040.042241px;}
.y1c{bottom:1040.344350px;}
.y46{bottom:1044.905501px;}
.y1a{bottom:1052.841082px;}
.y19{bottom:1066.899905px;}
.y44{bottom:1073.023148px;}
.y45{bottom:1077.184559px;}
.y17{bottom:1080.958729px;}
.y18{bottom:1085.120141px;}
.y16{bottom:1098.141735px;}
.y43{bottom:1101.140795px;}
.y41{bottom:1115.199618px;}
.y14{bottom:1115.324742px;}
.y15{bottom:1120.011016px;}
.y42{bottom:1120.142076px;}
.y69{bottom:1128.656412px;}
.y67{bottom:1129.292183px;}
.hb{height:13.727828px;}
.h14{height:14.570312px;}
.ha{height:14.716797px;}
.h5{height:17.581094px;}
.h4{height:19.778730px;}
.he{height:20.576172px;}
.hd{height:20.603516px;}
.h13{height:23.515625px;}
.h9{height:23.546875px;}
.hc{height:26.660156px;}
.h6{height:30.156250px;}
.h3{height:33.925781px;}
.h2{height:35.320312px;}
.h1{height:40.073739px;}
.hf{height:55.308974px;}
.h12{height:55.310536px;}
.h7{height:67.851562px;}
.h10{height:70.546875px;}
.h11{height:79.160156px;}
.h8{height:1120.019608px;}
.h0{height:1237.176471px;}
.w5{width:288.465190px;}
.w4{width:288.466752px;}
.w7{width:292.104863px;}
.w3{width:303.172906px;}
.w6{width:311.182686px;}
.w2{width:821.660131px;}
.w1{width:881.357332px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x32{left:8.365625px;}
.x1{left:37.321178px;}
.xc{left:60.140523px;}
.x34{left:62.108758px;}
.x31{left:63.334375px;}
.x38{left:69.413410px;}
.x1a{left:74.128740px;}
.x3{left:104.660131px;}
.x1e{left:114.693132px;}
.x24{left:117.417420px;}
.x25{left:125.690256px;}
.x27{left:130.489001px;}
.x1f{left:134.912844px;}
.x1c{left:135.962570px;}
.x19{left:148.234361px;}
.x20{left:155.182544px;}
.x26{left:156.707145px;}
.x39{left:159.702299px;}
.x1b{left:161.455903px;}
.x22{left:165.879746px;}
.x3a{left:168.687450px;}
.x28{left:171.603250px;}
.x23{left:174.215067px;}
.x21{left:188.048949px;}
.x1d{left:190.773237px;}
.x4{left:210.665535px;}
.x5{left:217.906922px;}
.x36{left:239.562353px;}
.x3e{left:245.671849px;}
.xd{left:254.893969px;}
.x35{left:275.990327px;}
.x12{left:295.819673px;}
.x13{left:302.034297px;}
.xf{left:307.879644px;}
.x10{left:313.948682px;}
.x3b{left:317.286090px;}
.x14{left:324.419225px;}
.x15{left:330.488263px;}
.x2{left:341.263414px;}
.x18{left:352.622318px;}
.x17{left:361.000284px;}
.x16{left:363.441052px;}
.xe{left:378.494459px;}
.x3c{left:394.028522px;}
.x3d{left:398.439868px;}
.x11{left:404.702293px;}
.x6{left:469.606258px;}
.x33{left:539.747915px;}
.xb{left:545.482353px;}
.x37{left:554.026993px;}
.x29{left:556.299524px;}
.x30{left:563.563406px;}
.x7{left:605.904052px;}
.x2a{left:638.126251px;}
.x2b{left:644.341032px;}
.x8{left:664.755537px;}
.x9{left:670.828168px;}
.x2c{left:725.127718px;}
.x2e{left:727.878718px;}
.x2d{left:731.123807px;}
.x2f{left:734.166292px;}
.xa{left:845.797569px;}
.x3f{left:869.491373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.614561pt;}
.ls7{letter-spacing:-0.546276pt;}
.ls8{letter-spacing:-0.409707pt;}
.lsc{letter-spacing:-0.358494pt;}
.ls5{letter-spacing:-0.307280pt;}
.ls9{letter-spacing:-0.273138pt;}
.ls2{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.477992pt;}
.ls3{letter-spacing:0.768201pt;}
.lsa{letter-spacing:0.819414pt;}
.lsd{letter-spacing:0.853556pt;}
.ls6{letter-spacing:0.955983pt;}
.ls1{letter-spacing:1.536402pt;}
.ls4{letter-spacing:2.304603pt;}
.wsc{word-spacing:-0.853556pt;}
.wsd{word-spacing:-0.768201pt;}
.ws2{word-spacing:0.000000pt;}
.wse{word-spacing:0.273138pt;}
.ws8{word-spacing:0.307280pt;}
.ws9{word-spacing:0.546276pt;}
.ws0{word-spacing:0.614561pt;}
.ws1{word-spacing:2.427515pt;}
.ws5{word-spacing:3.441540pt;}
.ws7{word-spacing:4.271197pt;}
.wsb{word-spacing:4.732117pt;}
.ws3{word-spacing:4.855029pt;}
.ws6{word-spacing:7.436184pt;}
.ws4{word-spacing:7.958561pt;}
.wsa{word-spacing:22.615833pt;}
._5{margin-left:-4.081024pt;}
._0{margin-left:-2.970377pt;}
._1{margin-left:-1.616295pt;}
._2{width:1.002417pt;}
._6{width:4.254126pt;}
._4{width:10.532546pt;}
._3{width:22.615833pt;}
._7{width:26.958728pt;}
._c{width:80.193339pt;}
._a{width:87.786577pt;}
._d{width:96.008033pt;}
._b{width:101.880502pt;}
._8{width:104.229490pt;}
._9{width:118.323414pt;}
.fs3{font-size:15.923950pt;}
.fs6{font-size:17.071130pt;}
.fs2{font-size:17.914444pt;}
.fs8{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs5{font-size:61.456067pt;}
.fs9{font-size:71.698745pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:13.988000pt;}
.y6a{bottom:14.461067pt;}
.y68{bottom:14.461200pt;}
.y6e{bottom:14.461733pt;}
.y6c{bottom:14.462133pt;}
.y86{bottom:24.533067pt;}
.y13{bottom:55.333333pt;}
.y70{bottom:58.302000pt;}
.y1{bottom:65.189067pt;}
.y5f{bottom:130.020267pt;}
.y5e{bottom:140.688267pt;}
.yb{bottom:143.608667pt;}
.y5d{bottom:156.685600pt;}
.ya{bottom:167.608667pt;}
.y5c{bottom:172.682933pt;}
.y5b{bottom:188.680267pt;}
.y9{bottom:191.608667pt;}
.y5a{bottom:204.677600pt;}
.y59{bottom:215.345600pt;}
.y8{bottom:215.608667pt;}
.y58{bottom:231.342933pt;}
.y7{bottom:239.608667pt;}
.y57{bottom:247.340267pt;}
.y56{bottom:258.008267pt;}
.y5{bottom:263.608667pt;}
.y6{bottom:267.604667pt;}
.y55{bottom:274.005600pt;}
.y3{bottom:287.608667pt;}
.y4{bottom:291.604667pt;}
.y85{bottom:315.503067pt;}
.y83{bottom:315.664933pt;}
.y80{bottom:324.232400pt;}
.y84{bottom:327.503067pt;}
.y82{bottom:327.664933pt;}
.y81{bottom:327.696933pt;}
.y7f{bottom:340.232400pt;}
.y7e{bottom:356.232400pt;}
.y7d{bottom:372.232400pt;}
.y7c{bottom:390.899067pt;}
.y6f{bottom:400.386667pt;}
.y10{bottom:412.435333pt;}
.y7b{bottom:422.899067pt;}
.yf{bottom:427.102000pt;}
.y7a{bottom:438.899067pt;}
.yc{bottom:441.768667pt;}
.ye{bottom:445.320667pt;}
.yd{bottom:446.654000pt;}
.y79{bottom:454.899067pt;}
.y78{bottom:470.899067pt;}
.y40{bottom:486.659333pt;}
.y77{bottom:486.899067pt;}
.y6d{bottom:498.609333pt;}
.y3f{bottom:498.659333pt;}
.y3e{bottom:510.659333pt;}
.y3d{bottom:525.326000pt;}
.y3c{bottom:537.326000pt;}
.y3b{bottom:549.326000pt;}
.y76{bottom:554.401467pt;}
.y3a{bottom:563.992667pt;}
.y54{bottom:569.285867pt;}
.y39{bottom:578.659333pt;}
.y53{bottom:581.285867pt;}
.y37{bottom:593.326000pt;}
.y38{bottom:597.326000pt;}
.y52{bottom:605.285867pt;}
.y36{bottom:605.326000pt;}
.y66{bottom:605.552533pt;}
.y35{bottom:619.992667pt;}
.y65{bottom:629.552533pt;}
.y34{bottom:634.659333pt;}
.y75{bottom:639.734800pt;}
.y51{bottom:641.285867pt;}
.y64{bottom:641.552533pt;}
.y32{bottom:649.326000pt;}
.y33{bottom:653.326000pt;}
.y31{bottom:661.326000pt;}
.y50{bottom:665.285867pt;}
.y63{bottom:665.552533pt;}
.y2f{bottom:675.992667pt;}
.y4f{bottom:677.285867pt;}
.y62{bottom:677.552533pt;}
.y30{bottom:679.544667pt;}
.y2e{bottom:690.659333pt;}
.y4e{bottom:701.285867pt;}
.y61{bottom:701.552533pt;}
.y2d{bottom:702.659333pt;}
.y2c{bottom:714.659333pt;}
.y12{bottom:715.318800pt;}
.y4d{bottom:725.285867pt;}
.y60{bottom:725.552533pt;}
.y2a{bottom:726.659333pt;}
.y2b{bottom:730.211333pt;}
.y6b{bottom:737.394667pt;}
.y29{bottom:738.659333pt;}
.y11{bottom:745.990800pt;}
.y28{bottom:750.659333pt;}
.y26{bottom:762.659333pt;}
.y27{bottom:766.211333pt;}
.y25{bottom:774.659333pt;}
.y24{bottom:786.659333pt;}
.y22{bottom:798.659333pt;}
.y23{bottom:802.211333pt;}
.y4c{bottom:807.885867pt;}
.y21{bottom:813.326000pt;}
.y74{bottom:817.068133pt;}
.y20{bottom:827.992667pt;}
.y73{bottom:831.734800pt;}
.y4b{bottom:831.885867pt;}
.y1f{bottom:842.659333pt;}
.y4a{bottom:843.885867pt;}
.y72{bottom:846.401467pt;}
.y48{bottom:855.885867pt;}
.y1e{bottom:857.326000pt;}
.y49{bottom:859.437867pt;}
.y1d{bottom:869.326000pt;}
.y47{bottom:879.885867pt;}
.y1b{bottom:883.992667pt;}
.y71{bottom:887.734800pt;}
.y1c{bottom:887.992667pt;}
.y46{bottom:891.885867pt;}
.y1a{bottom:898.659333pt;}
.y19{bottom:910.659333pt;}
.y44{bottom:915.885867pt;}
.y45{bottom:919.437867pt;}
.y17{bottom:922.659333pt;}
.y18{bottom:926.211333pt;}
.y16{bottom:937.326000pt;}
.y43{bottom:939.885867pt;}
.y41{bottom:951.885867pt;}
.y14{bottom:951.992667pt;}
.y15{bottom:955.992667pt;}
.y42{bottom:956.104533pt;}
.y69{bottom:963.372000pt;}
.y67{bottom:963.914667pt;}
.hb{height:11.717477pt;}
.h14{height:12.436585pt;}
.ha{height:12.561617pt;}
.h5{height:15.006457pt;}
.h4{height:16.882264pt;}
.he{height:17.562925pt;}
.hd{height:17.586264pt;}
.h13{height:20.071914pt;}
.h9{height:20.098588pt;}
.hc{height:22.755949pt;}
.h6{height:25.740063pt;}
.h3{height:28.957571pt;}
.h2{height:30.147882pt;}
.h1{height:34.205200pt;}
.hf{height:47.209333pt;}
.h12{height:47.210667pt;}
.h7{height:57.915141pt;}
.h10{height:60.215743pt;}
.h11{height:67.567665pt;}
.h8{height:956.000000pt;}
.h0{height:1056.000000pt;}
.w5{width:246.221333pt;}
.w4{width:246.222667pt;}
.w7{width:249.328000pt;}
.w3{width:258.775200pt;}
.w6{width:265.612000pt;}
.w2{width:701.333333pt;}
.w1{width:752.288267pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x32{left:7.140533pt;}
.x1{left:31.855733pt;}
.xc{left:51.333333pt;}
.x34{left:53.013333pt;}
.x31{left:54.059467pt;}
.x38{left:59.248267pt;}
.x1a{left:63.273067pt;}
.x3{left:89.333333pt;}
.x1e{left:97.897067pt;}
.x24{left:100.222400pt;}
.x25{left:107.283733pt;}
.x27{left:111.379733pt;}
.x1f{left:115.155733pt;}
.x1c{left:116.051733pt;}
.x19{left:126.526400pt;}
.x20{left:132.457067pt;}
.x26{left:133.758400pt;}
.x39{left:136.314933pt;}
.x1b{left:137.811733pt;}
.x22{left:141.587733pt;}
.x3a{left:143.984267pt;}
.x28{left:146.473067pt;}
.x23{left:148.702400pt;}
.x21{left:160.510400pt;}
.x1d{left:162.835733pt;}
.x4{left:179.814933pt;}
.x5{left:185.995867pt;}
.x36{left:204.480000pt;}
.x3e{left:209.694800pt;}
.xd{left:217.566400pt;}
.x35{left:235.573333pt;}
.x12{left:252.498800pt;}
.x13{left:257.803333pt;}
.xf{left:262.792667pt;}
.x10{left:267.972933pt;}
.x3b{left:270.821600pt;}
.x14{left:276.910133pt;}
.x15{left:282.090400pt;}
.x2{left:291.287600pt;}
.x18{left:300.983067pt;}
.x17{left:308.134133pt;}
.x16{left:310.217467pt;}
.xe{left:323.066400pt;}
.x3c{left:336.325600pt;}
.x3d{left:340.090933pt;}
.x11{left:345.436267pt;}
.x6{left:400.835467pt;}
.x33{left:460.705333pt;}
.xb{left:465.600000pt;}
.x37{left:472.893333pt;}
.x29{left:474.833067pt;}
.x30{left:481.033200pt;}
.x7{left:517.173333pt;}
.x2a{left:544.676800pt;}
.x2b{left:549.981467pt;}
.x8{left:567.406400pt;}
.x9{left:572.589733pt;}
.x2c{left:618.937467pt;}
.x2e{left:621.285600pt;}
.x2d{left:624.055467pt;}
.x2f{left:626.652400pt;}
.xa{left:721.936000pt;}
.x3f{left:742.160000pt;}
}
